
The Navigator builds on the Common Navigator Framework

It listens to info.textgrid.lab.authn.AuthBrowser for Auth-SessionID-schanges
and to info.textgrid.lab.conf.OnlineStatus for online status.

The Main class is NaviView.java in package info.textgrid.lab.navigator.

